OBJS		= Pager.o x_pager.o x_scale.o background.o

PROG		= Pager
LIBS_ASDYN      = $(LIBS_ASIMAGE)

#install:
#        ln -s -f Pager $(DESTDIR)$(BINDIR)/WPager
#        ln -s -f Pager $(DESTDIR)$(BINDIR)/XPager
#        ln -s -f Pager $(DESTDIR)$(BINDIR)/YPager
#        ln -s -f Pager $(DESTDIR)$(BINDIR)/ZPager

@MAKEFILECOMMON@
